<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_action_param_map">
    <sys_sg_action_param_map action="INSERT_OR_UPDATE">
        <button display_value="New Button (Incident)">9f6e5e011bc230109045404cbc4bcb51</button>
        <item_parameter display_value="Incident short_description">176e5e011bc230109045404cbc4bcb4f</item_parameter>
        <sys_class_name>sys_sg_action_param_map</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>db6e5e011bc230109045404cbc4bcb56</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>176e5e011bc230109045404cbc4bcb4f</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_action_param_map_db6e5e011bc230109045404cbc4bcb56</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <ui_parameter display_value="Short description">176e5e011bc230109045404cbc4bcb54</ui_parameter>
    </sys_sg_action_param_map>
</record_update>
